.custom{
  background-size: cover;
}

.col-md-10{
  width:854px;
  padding: 15px;
}

/*.col-md-4{
  background-color:#19468c
}*/

/*.t3-header {
background: #ffffff none repeat scroll 0 0;
color: #ffffff;
padding-bottom: 14px;
padding-top: 20px;
position: fixed;
width: 100%;
z-index: 9999;
}*/


/* ภาพซูม*/
.img{
  transition: all 0.7s;
  height: 100%;
  width: 100%;
  position: relative;  
}

.img:hover{
  transform:scale(1.1, 1.1);
  position: relative;
}

.features-item-inner{
  background-color: #D3D3D3;
}

/*ความกว้างหัวข้อ*/
element.style {
}
.t3-content {
    padding-top: 0px;
    padding-bottom: 0px;
}




.t3-section .module-title .sub-title {
    padding-bottom: 15px;
}


.acm-features.style-2 .row > div {
    padding-bottom: 15px;
    padding-top: 15px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 24px;
    margin-bottom: 45px;
}


.t3-section .module-title {
    margin-bottom: 0px;
}

.categories-grid .row > div {
    padding-bottom: 0px;
    padding-top: 15px;
}

.t3-section {
    padding: 20px 0;
}

/*ช่องตารางสถิติ*/
th, td {
    padding: 1px 8px;
}

/*fixed เมนู*/
.ja-topbar {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 999;
}

.t3-header {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #aa1e2d;
}

/*สีปุ่ม clear Library catalog*/
.bnt .btn-sm, .btn-secondary {
   background: #e00606a1;
}

/*tab ช่อง search */

.rl_tabs.outline_content>.tab-content {
    border: 0px;
}


.rl_tabs .nav-tabs {
    border-bottom: 0px;
}


.nav-tabs > li > a {
    font-size: 18px;
    font-family: "Georgia", Helvetica, Arial, sans-serif;
}


.rl_tabs .nav-tabs>li {
    float: right;
}

.rl_tabs.outline_content>.tab-content>.tab-pane {
    padding: 1px;
}
.search {
   border: 0px;
   padding: 0px;
}

td, tr td {
    border-top: 0px solid #dddddd;
}

.rl_tabs>.tab-content {
    padding: 0;
    background-color: #fff0;
}

